Miracle Docs
Companies

List companies

GET
/v1/admin/companies
AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X GET "https://api.miracle.com/v1/admin/companies"
{
  "data": [
    {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "tenantId": "f97df110-f4de-492e-8849-4a6af68026b0",
      "livemode": true,
      "name": "string",
      "legalName": "string",
      "legalAddress": "string",
      "country": "string",
      "registrationNumber": "string",
      "businessType": "string",
      "contactPerson": "string",
      "contactEmail": "string",
      "contactPhone": "string",
      "website": "string",
      "createdAt": "string",
      "updatedAt": "string",
      "deletedAt": null
    }
  ],
  "pagination": {
    "nextCursor": "string",
    "prevCursor": "string",
    "hasMore": true,
    "totalCount": 0
  }
}
Empty

On this page